LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XSearchDescriptor.idl File Reference

Go to the source code of this file.

## Classes
interface | XSearchDescriptor
| specifies a string search operation. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::util
| Miscellaneous interfaces for sorting, connecting objects etc.